/* =========================================
Table of contents



========================================= */


:root {
    /* --- Colors --- */
    --primary-color:#1b9ee0;
    --secondary-color:#06426B;
	--tertiary-color:#E9F2F7;
	--quaternary-color:#111111;
	--quinary-color:#707070;
	--senary-color:#E3EAEE;
	--accent-color:#F29703;

    /* --- Font Styles --- */
    --font-family-primary: 'Cabin', sans-serif;
	--fw-100:100;
    --fw-200:200;
    --fw-300:300;
	--fw-400:400;
    --fw-500:500;
    --fw-600:600;
	--fw-700:700;
    --fw-800:800;
    --fw-900:900;

    /* --- Gutters ---*/
	--gutter-xs: 1rem;
    --gutter-s: 2rem;
    --gutter-m: 3rem;
    --gutter-l: 4rem;
	--gutter-xl:5rem;
	--gutter-xxl:8rem;

	/* --- Radius ---*/
	--radius-s:0.5rem;
	--radius-m:1rem;
	--radius-l:2rem;
	--radius-xl:4rem;
	--radius-xxl:8rem;

	/* Other */
	--box-shadow:0px 0px 24px -12px rgba(1,187,238,0.4);
}

@media only screen and (max-width: 800px) {
	:root {
		--gutter-xxl:4rem;
	}
}

.cky-revisit-bottom-left,
.grecaptcha-badge{
    display:none !important;
}

/* =================================================================
GENERAL
================================================================= */
*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    font-size:16px;
}

body {
	font-family: var(--font-family-primary);
	line-height:1;
	padding:0;
	margin:0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin:0;
    line-height:1.1;
	margin-bottom:var(--gutter-xs);
}

h1,
.h1 {
    font-size:3.5rem;
	font-weight:var(--fw-600);
	-ms-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
	word-wrap: break-word;
  overflow-wrap: break-word;
}

h2,
.h2 {
    font-size:2.5rem;  
	font-weight:var(--fw-600);
}

h3,
.h3 {
    font-size:2rem;
	font-weight:var(--fw-600);
}

h4,
.h4 {
    font-size:1.625rem;  
	font-weight:var(--fw-500);
}

h5,
.h5 {
    font-size:1.4rem;
	font-weight:var(--fw-400);
}

h6,
.h6 {
    font-size:1.125rem;  
	font-weight:var(--fw-400);
}

p,
.p {
    font-size:1rem;
	font-weight:var(--fw-300);
	line-height:1.7;
	margin-bottom:var(--gutter-xs);
}

p:first-of-type{
    margin-top: 0px;
}

p:last-of-type{
    margin-bottom: 0px;
	margin-top:0;
}

a {
    text-decoration:none;
    font-size:0.9375rem;
	color:var(--primary-color);
}

ul,
ol {
	display:flex;
	flex-direction:column;
	gap:var(--gutter-xs);
	font-weight:var(--fw-400);
	padding-left: 16px;
	margin-top:var(--gutter-xs);
}

ul li,
ol li {
	line-height:1;
}

main ul li,main ol li {
	line-height: 1.4;
}

#wp-toolbar ul{
	display:initial;
}

input,
select,
textarea {
	background-color:white;
	padding:12px 24px;
	border-radius:var(--radius-m);
	border:none;
	width:100%;
	font-family:var(--font-family-secondary);
	color:var(--secondary-color);
}

select {
	height:45px;
}

button.wpcf7-submit {
	border:none;
	background-color:var(--secondary-color);
	color:white;
	padding:12px 24px;
	font-size:1rem;
}

/* =================================================================
Extra Classes
================================================================= */
.bold {
	font-weight:var(--fw-600);
}

.light {
    font-weight:var(--fw-300);
}

.hero-font {
	font-size:6rem;
}

.single-spotlights .hero-font {
	font-size: 2.3rem;
}

.single-spotlights .hero-services {

    padding-bottom: 3rem;
	min-height: unset;
}

@media only screen and (max-width: 1280px) {
	.hero-font {
		font-size:2.3rem;
		-ms-hyphens: initial;
    -webkit-hyphens: initial;
    hyphens: initial;
    word-wrap:initial;
    overflow-wrap: initial;
	}
	

	.single-spotlights .hero-font {
		font-size: 1.5rem;
	}
}

.white {
	color:white !important;
}

.dark {
	color:var(--quaternary-color) !important;
}

/* =================================================================
Buttons
================================================================= */
.btn.orange {
	background-color:var(--accent-color);
}

.btn.darkblue {
	background-color:var(--secondary-color);
}

.btn.lightblue {
	background-color:var(--primary-color);
}

.btn {
	display:flex;
	align-items:center;
	gap:var(--gutter-xs);
	border-radius:var(--radius-xl);
	padding:6px;
	transition:background-color .3s ease-in-out;
}

.icon-wrap {
	border-radius:var(--gutter-xl);
	background-color:#fff;
	width:45px;
	height:45px;
	display:grid;
	grid-template-columns:1fr;
	grid-template-rows:1fr;
	align-items:center;
	justify-content:center;
	padding:5px;
	overflow:hidden;
}

.icon-wrap .icon-before,
.icon-wrap .icon-after {
	width:20px;
	display:block;
	margin:auto;
	grid-column:1 / 1;
	grid-row:1 / 1;
	transition:transform .6s ease-in-out;
}

.icon-wrap .icon-after {
	transform:translateX(-200%);
}

.btn span {
	padding-right:var(--gutter-xs);
	color:#fff;
	font-size:1rem;
}

.btn:hover {
	background-color:var(--primary-color);
}

.btn.lightblue:hover {
	background-color:var(--secondary-color);
}

.btn:hover .icon-wrap .icon-before {
	transform:translateX(200%);
}

.btn:hover .icon-wrap .icon-after {
	transform:translateX(0);
}

/* =================================================================
Containers
================================================================= */
/*.site-content {
	padding-top:120px;
}*/

.container {
	width: 100%;
    max-width: 1468px;
	margin:0 auto;
	padding: 0 var(--gutter-s);
}

.blue-background {
	background-color:var(--tertiary-color);
	padding:var(--gutter-xxl) 0;
}

.blue-background h1,
.blue-background h2,
.blue-background h3,
.blue-background h4,
.blue-background h5,
.blue-background h6,
.blue-background p {
	color:var(--secondary-color);
}

.blue-background .fullwidth-title-button {
	border-bottom:1px solid var(--secondary-color);
}

.page-default {
    margin-top:var(--gutter-xxl);
}


/* =================================================================
Site Header
================================================================= */
.site-header-wrapper {
	position: fixed;
top: var(--gutter-xs);
left: 50%;
transform: translate(-50%, 0);
width: 100%;
max-width:1468px;
padding: 0 var(--gutter-s);
z-index: 9999;
  transition: all 0.5s ease; 
}

.site-header {
background-color: white;
width: 100%;
border-radius: var(--radius-xl);
transition: all 0.5s ease;
}

.site-header-inner {
	width:100%;
	max-width:1468px;
display: flex;
justify-content: space-between;
align-items: center;
gap: var(--gutter-s);
padding: 0 7px 0 var(--gutter-s);
margin: auto;
position:relative;
}

.site-title img {
	width: 150px;
padding: 0.5rem 0;
}

.main-navigation ul {
	list-style:none;
	padding:0;
	margin:0;
	
}
.navigation {
display:flex;
flex-direction:row;
align-items:center;
gap:var(--gutter-s);
}

.navigation .nav-link {
color:var(--quaternary-color);
font-size:1rem;
}

.navigation > li:hover > .nav-link {
color:var(--primary-color);
}

.top-level-item > .nav-link {
padding: 0;
padding-bottom:0;
position:relative;
display:flex;
align-items:center;
gap:8px;
height: 68px;
}

.top-level-item > .nav-link.chevron:after {
content:"";
transform:rotate(90deg);
height:10px;
width:10px;
background-size:contain;
background-position:center;
background-repeat:no-repeat;
background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='17.518' height='28.369' viewBox='0 0 17.518 28.369'><g id='keyboard_arrow_down' transform='translate(-8.59 34.369) rotate(-90)'><path id='Path_134' data-name='Path 134' d='M9.333,8.59,20.184,19.417,31.035,8.59l3.333,3.333L20.184,26.108,6,11.923Z' transform='translate(0 0)' fill='%23111'/></g></svg>");
}

.top-level-item > .nav-link:hover ~ ul.submenu,
.top-level-item > .nav-link ~ ul.submenu:hover {
opacity:1;
pointer-events:auto;
}

ul.submenu {
position: absolute;
top: 100%;
left: 0;
padding-top: var(--gutter-xs);
opacity:0;
pointer-events:none;
transition:opacity .3s ease-in-out;
width: 100%;
z-index:9;
}

.submenu-container {
background-color:#fff;
padding:var(--gutter-xs) var(--gutter-s);
border-radius: var(--radius-m);
}

.submenu-wrapper {
width:max-content;
position:absolute;
	height:auto;
	min-height: calc(100% - 44px);
border-right:1px solid var(--tertiary-color);
}

.submenu-wrapper .sub-level-item > .nav-link {
position:relative;
padding-left:2.6rem;
}

.submenu-wrapper .nav-link {
width:100%;
min-width:250px;
padding:var(--gutter-xs) var(--gutter-s);
display: flex;
align-items: center;
justify-content:space-between;
gap: var(--gutter-xs);
}

.submenu-wrapper .nav-link img {
width: 1.8rem;
height:auto;
position:absolute;
left:0;
top:50%;
transform:translateY(-50%);
}

/*.submenu-wrapper li:hover > .nav-link {
background-color:var(--tertiary-color);
}*/

.submenu-wrapper .nav-link.chevron:after {
content:"";
height:10px;
width:10px;
background-size:contain;
background-position:center;
background-repeat:no-repeat;
background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='17.518' height='28.369' viewBox='0 0 17.518 28.369'><g id='keyboard_arrow_down' transform='translate(-8.59 34.369) rotate(-90)'><path id='Path_134' data-name='Path 134' d='M9.333,8.59,20.184,19.417,31.035,8.59l3.333,3.333L20.184,26.108,6,11.923Z' transform='translate(0 0)' fill='%23111'/></g></svg>");
transition:transform .3s ease-in-out;
}

.submenu-wrapper li:hover > .nav-link.chevron:after {
transform:translateX(10px);
}

.submenu-wrapper li:hover > .nav-link {
color:var(--primary-color);
}

.submenu-wrapper ul {
gap:0;
}

ul.third-level-menu {
position:absolute;
left:100%;
top:0;
isolation: isolate;
width: 100%;
height:auto;
	min-height:100%;
opacity:0;
pointer-events:none;
transition:opacity .3s ease-in-out;
}

.sub-level-item > .nav-link:hover ~ ul.third-level-menu,
.sub-level-item > .nav-link ~ ul.third-level-menu:hover {
opacity:1;
pointer-events:auto;
}

ul.forth-level-menu{
position:absolute;
left:100%;
top:0;
border-left:1px solid var(--tertiary-color);
width: 100%;
height:100%;
opacity:0;
pointer-events:none;
transition:opacity .3s ease-in-out;
}

.third-level-item > .nav-link:hover ~ ul.forth-level-menu,
.third-level-item > .nav-link ~ ul.forth-level-menu:hover {
opacity:1;
pointer-events:auto;
}

/* extra nav items */
.extra-nav-items {
	display:flex;
	gap:var(--gutter-xs);
	align-items:center;
}

/* search bar */
.search-btn {
	display:block;
	background-color:transparent;
	border:none;
	cursor:pointer;
}
#my-div {
	position:absolute;
	top:calc(100% + var(--gutter-xs));
	right:0;
	z-index:8;
  background-color: transparent;
  padding: 0;
  border-radius:0;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

#my-div.show {
  display: block;
  opacity: 1;
}

.search-form {
	display:flex;
	align-items:center;
}

.search-field {
	padding:8px 24px;
	border-top-left-radius:var(--radius-m);
	border-bottom-left-radius:var(--radius-m);
	border:none;
	border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.search-submit {
	height:100%;
	border-bottom-right-radius:var(--radius-m);
	border-top-right-radius:var(--radius-m);
	border:none;
	background-color:var(--accent-color);
	padding:0 12px;
	color:white;
	margin-left:0
}

/* =================================================================
Fullscreen Hero
================================================================= */
.fullscreen-hero {
	width:100%;
	height: auto;
    min-height: 100vh;
	display:flex;
	align-items:flex-end;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	padding:var(--gutter-xxl) 0 var(--gutter-m) 0;
}

.spotlight-highlight-wrapper {
	display:grid;
	grid-template-columns:1fr auto;
	gap:var(--gutter-xl);
	margin-top:var(--gutter-s);
}

.highlight-spotlight {
	display: grid;
    grid-template-columns: auto 1fr auto;
	justify-content:space-between;
	align-items:center;
	width:100%;
	background-color:white;
	border-radius:var(--radius-l);
	margin-top:auto;
}

.spotlight-pill,
.spotlight-title a,
.spotlight-date {
	padding:12px 24px;
	border-radius:var(--radius-l);
}

.spotlight-pill {
	background-color:var(--secondary-color);
}

.spotlight-pill h6 {
	margin-bottom:0;
}

.spotlight-title {
	margin-right:auto;
	width:100%;
}

.spotlight-title a {
	color:var(--quaternary-color);
	display: block;
}

.spotlight-date {
	background-color:var(--tertiary-color);
}

.scroll-down {
	width:80px;
	height:80px;
	background-color:white;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:100%;
}

.scroll-down svg {
	transform:rotate(90deg);
	width:15px;
	height:15px;
	box-shadow: var(--box-shadow);
	transition:transform .3s ease-in-out;
}

.scroll-down:hover svg {
	transform:rotate(90deg) translateX(6px);
}


@media only screen and (max-width: 1200px) {
.fullscreen-hero {
	width:100%;
	height:80vh;
	min-height:700px;
}

.spotlight-highlight-wrapper {
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	position: relative;
}

.highlight-spotlight {
	display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: auto 1fr;
grid-column: 1 / 2;
grid-row: 1 / 2;
padding-bottom: 15px;
}

.spotlight-pill {
	grid-column: 1 / 2;
grid-row: 1 / 2;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top-right-radius:0;
}

.spotlight-title {
	grid-column: 1 / 3;
grid-row: 2 / 3;
height: 100%;
}

.spotlight-date {
	grid-column: 2 / 3;
grid-row: 1 / 2;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
border-top-left-radius:0;
}

.spotlight-pill,
.spotlight-date {
	display: flex;
justify-content: center;
align-items: center;
margin-bottom: auto;
height: auto;
}

.scroll-down {
	position: absolute;
bottom:-30px;
left: 50%;
transform: translateX(-50%);
width: 60px;
height: 60px;
}
}

/* =================================================================
Posts Slider
================================================================= */
.post-slider {
	padding-bottom:var(--gutter-m);
}
.post-slider:last-of-type {
	padding-bottom:0;
}

.post-slider-title {
	display:grid;
	grid-template-columns:1fr auto;
	gap:var(--gutter-s);
	margin-bottom:var(--gutter-s);
  }
  
  .slider-nav {
	display:flex;
	gap:var(--gutter-xs);
	margin-top:auto;
	justify-content: flex-end;
    align-items: center;
  }
  
  .next-btn,
  .prev-btn {
	height:45px;
	width:45px;
	box-shadow:var(--box-shadow);
	background-color:var(--secondary-color);
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:100%;
	cursor:pointer;
  }

  .swiper-button-disabled {
	opacity:0.5;
	cursor:not-allowed;
  }
  
  .next-btn svg,
  .prev-btn svg {
	width:12px;
	transition:transform .3s ease-in-out;
  }

.next-btn svg path,
.prev-btn svg path {
	fill:white !important;
}
  
  .prev-btn svg {
	transform:rotate(180deg);
  }
  
  .next-btn:hover svg {
  transform:translateX(3px);
  }
  
  .prev-btn:hover svg {
	transform:rotate(180deg) translateX(3px);
  }
  
  .post-slider .slider-card {
	background-color:white;
	border-radius:var(--radius-m);
	padding:var(--gutter-s);
	aspect-ratio:1 / 1;
	display:flex;
	flex-direction:column;
	background-size:250px;
	background-repeat:no-repeat;
	background-position: bottom -50px right -80px;
  }

  .post-slider .slider-card.short {
	aspect-ratio:2 / 1;
  }
  
  .slider-card h3 {
	  font-weight:var(--fw-500);
	  color:var(--quaternary-color);
  }
  
  .btn-arrow {
	display:flex;
	align-items:center;
	gap:8px;
	color:var(--quaternary-color);
	margin-top:auto;
  }
  
  .btn-arrow:after {
  content:"";
  display:block;
  height:10px;
  width:10px;
  background-size:contain;
  background-position:center;
  background-repeat:no-repeat;
  background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='28.369' height='28.369' viewBox='0 0 28.369 28.369'><g id='arrow_back' transform='translate(28.369 28.369) rotate(180)'><path id='Path_135' data-name='Path 135' d='M32.369,16.411H10.791L20.7,6.5,18.184,4,4,18.184,18.184,32.369l2.5-2.5-9.894-9.911H32.369Z' transform='translate(-4 -4)' fill='%23111'/></g></svg>");
  transition:transform .3s ease-in-out;
  }
  
  .slider-card:hover .btn-arrow:after {
	transform:translateX(6px);
  }



  @media only screen and (max-width: 800px) {
	.post-slider-title {
		grid-template-columns:1fr 1fr;
		align-items:center;
	}
	  
	  .post-slider-title h2{
		  margin-bottom:0;
	  }
	  
	  .post-slider-title a {
		  margin-bottom:auto;
	  }
	  
	  .post-slider .slider-card {
		  padding:var(--gutter-xs);
		     background-size: 150px;
	  }
	  
	  .post-slider .slider-card h3 {
		  font-size:1rem;
	  }
	  
	  .post-slider-title .slider-nav {
		  justify-content:flex-end;
	  }
  }

/* =================================================================
News Slider
================================================================= */
  .post-slider .fullwidth-title-button {
    border-bottom:none;
    padding-bottom:0;
}

.newsSlider .slider-card {
    aspect-ratio:auto;
    height:auto;
}

.newsSlider .swiper-wrapper {
	padding-bottom:var(--gutter-s);
}

.post-icons {
    display:flex;
    justify-content:flex-end;
    align-items:center;
    gap:8px;
    margin-bottom:var(--gutter-xs);
}

.post-icons img {
    width:35px;
    height:35px;
}

.newsSlider .slider-card .post-title {
    border-bottom:1px solid var(--tertiary-color);
    padding-bottom:var(--gutter-xs);
    margin-bottom:var(--gutter-xs);
}

.newsSlider .slider-card p {
    color:var(--quaternary-color);
}

.newsSlider .slider-card .post-meta {
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:var(--gutter-xs);
    padding-top:var(--gutter-xs);
    margin-top:auto;
}

.newsSlider .slider-card .post-meta a,
.newsSlider .slider-card .post-meta span {
    color:var(--secondary-color);
}

.newsSlider .slider-card a:hover,
.newsSlider .slider-card a:hover h3 {
    color:var(--primary-color)
}


    .spotlight-posts {
        display:grid;
        grid-template-columns:1fr;
    }

    .spotlights-post {
        border-bottom:1px solid var(--tertiary-color);
        padding:var(--gutter-s) 0;
        display:grid;
        grid-template-columns:2fr 5fr;
        gap:var(--gutter-s);
    }

    .spotlights-post:last-of-type {
        border-bottom:none;
    }

    .spotlights-post .post-meta {
        display:flex;
        flex-wrap:wrap;
        gap:var(--gutter-xs);
    }

    .spotlights-post .post-meta .category-pill {
        border-radius:var(--radius-l);
        padding:12px var(--gutter-s);
        margin-bottom:auto;
        transition:all .3s ease-in-out;
    }

    .spotlights-post .post-meta a.category-pill:hover {
        background-color:var(--secondary-color);
        color:white;
    }

    .spotlights-post .post-meta .category-pill.post-primary-category {
        background-color:var(--primary-color);
        color:white;
    }

    .spotlights-post .post-meta .category-pill.post-category {
        border:1px solid var(--tertiary-color);
        color:var(--secondary-color);
    }

    .spotlights-post .post-content {
        color:var(--quaternary-color);
    }

    .spotlights-post .post-content:hover {
        color:var(--primary-color);
    }

    .spotlights-post .post-content h4 {
        margin-bottom:var(--gutter-xs);
    }

    @media only screen and (max-width: 800px) {
        .spotlights-post {
            grid-template-columns:1fr;
        }
    }

/* =================================================================
Spotlights
================================================================= */
.list-spotlights {
	margin-bottom:var(--gutter-xxl);
}
	.spotlight-posts {
        display:grid;
        grid-template-columns:1fr;
    }

    .spotlights-post {
        border-bottom:1px solid var(--tertiary-color);
        padding:var(--gutter-s) 0;
        display:grid;
        grid-template-columns:2fr 5fr;
        gap:var(--gutter-s);
    }

    .spotlights-post:last-of-type {
        border-bottom:none;
    }

    .spotlights-post .post-meta {
        display:flex;
        flex-wrap:wrap;
        gap:var(--gutter-xs);
    }

    .spotlights-post .post-meta .category-pill {
        border-radius:var(--radius-l);
        padding:12px var(--gutter-s);
        margin-bottom:auto;
        transition:all .3s ease-in-out;
    }

    .spotlights-post .post-meta a.category-pill:hover {
        background-color:var(--secondary-color);
        color:white;
    }

    .spotlights-post .post-meta .category-pill.post-primary-category {
        background-color:var(--primary-color);
        color:white;
    }

    .spotlights-post .post-meta .category-pill.post-category {
        border:1px solid var(--tertiary-color);
        color:var(--secondary-color);
    }

    .spotlights-post .post-content {
        color:var(--quaternary-color);
    }

    .spotlights-post .post-content:hover {
        color:var(--primary-color);
    }

    .spotlights-post .post-content h4 {
        margin-bottom:var(--gutter-xs);
    }

    @media only screen and (max-width: 800px) {
        .spotlights-post {
            grid-template-columns:1fr;
        }
    }

/* =================================================================
Fullwidth textimage
================================================================= */

	
		.fullwidth-title-button {
			display:grid;
			grid-template-columns:1fr 1fr;
			gap:var(--gutter-s);
			border-bottom:1px solid var(--tertiary-color);
			padding-bottom:var(--gutter-s);
			margin-bottom:var(--gutter-s);
		}
	
		.fullwidth-title-button a {
			margin-top:auto;
			margin-left:auto;
		}
	.fullwidth-imagetext-content {
		display:grid;
		grid-template-columns:1fr 1fr;
		grid-template-rows:auto auto;
		gap:var(--gutter-s);
	}
	
	.fullwidth-image {
		grid-column:1 / 3;
		grid-row:2 / 3;
		height:450px;
	}
	
	.fullwidth-image img {
		object-fit:cover;
		height:100%;
		width:100%;
		border-radius:var(--radius-m);
	}
	
	@media only screen and (max-width: 800px) {
		.fullwidth-imagetext-content {
		grid-template-columns:1fr;
		}
	
		.fullwidth-image {
		grid-column:1 / 2;
		grid-row:3 / 4;
		}
	
		.fullwidth-title-button {
			grid-template-columns:1fr;
		}
	
		.fullwidth-title-button a {
			margin-top:auto;
			margin-right:auto;
			margin-left:0;
		}
	}

/* =================================================================
Fullwidth textimage
================================================================= */
	.hero-halfheight {
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center;
		min-height:650px;
		height:60vh;
		padding:var(--gutter-xxl) 0;
	}
	
	.hero-halfheight .container {
		display:flex;
		justify-content:space-between;
		align-items:flex-end;
		gap:var(--gutter-s);
		height:100%;
	}
	
	@media only screen and (max-width: 800px) {
		.hero-halfheight .container {
		display:flex;
		flex-direction:column;
		justify-content:flex-end;
		align-items:flex-start;
		gap:0;
		}
		.hero-halfheight .container .scroll-down {
			margin-top:var(--gutter-xs);
		}
	}
	
	@media only screen and (max-width: 1200px) {
		.hero-halfheight .container .scroll-down {
			position:relative;
			top:auto;
			left:auto;
			bottom:auto;
			transform: translateX(0%);
		}
	}


/* =================================================================
About USPS
================================================================= */
	.about-usps .container {
		display:grid;
		grid-template-columns:1fr 2fr;
		gap:var(--gutter-s);
	}
	
	.about-usps .container .right {
		display:grid;
		grid-template-columns:1fr 1fr;
		gap:var(--gutter-s);
	}
	
	.about-usps .container h3,
	.about-usps .container h2 {
		margin-bottom:var(--gutter-xs);
	}

	.usp img {
		width: 45px;
		height: 45px;
	}
	
	@media only screen and (max-width: 1200px) {
		.about-usps .container {
			grid-template-columns:1fr;
		}
	}
	
	@media only screen and (max-width: 800px) {
		.about-usps .container .right {
		grid-template-columns:1fr;
		}
	}


/* =================================================================
Text Image
================================================================= */
	.text-image .container {
		display:grid;
		grid-template-columns:1fr 1fr;
		gap:var(--gutter-l);
		padding-bottom:var(--gutter-xxl);
	}
	
	.text-image h2,
	.text-image h4 {
		margin-bottom:var(--gutter-xs);
	}
	
	.text-image img {
		width:100%;
		height:100%;
		object-fit:cover;
		border-radius:var(--radius-m);
		aspect-ratio:1 / 1;
	}
	
	@media only screen and (max-width: 800px) {
		.text-image .container {
		grid-template-columns: 1fr;
		}
	}

/* =================================================================
Grid Cards
================================================================= */
.grid-cards {
	padding:var(--gutter-xxl) 0;
}

	.grid-wrapper {
		display:grid;
		grid-template-columns:1fr 1fr 1fr;
		gap:var(--gutter-s);
	}

	.grid-card {
		background-color:var(--tertiary-color);
		border-radius:var(--radius-m);
		padding:var(--gutter-s);
		color:var(--secondary-color);
	}
	
	.blue-background .grid-card {
		background-color:white;
		border-radius:var(--radius-m);
		padding:var(--gutter-s);
	}
	
	.grid-card h3 {
		margin-bottom:var(--gutter-xs);
	}
	
	@media only screen and (max-width: 925px) {
		.grid-wrapper {
		grid-template-columns:1fr;
		}
	}

/* =================================================================
Service Hero
================================================================= */
	.breadcrumbs {
		display:flex;
		flex-wrap:wrap;
		gap:var(--gutter-xs);
		text-transform:capitalize;
		color:var(--secondary-color);
		padding-bottom:var(--gutter-s);
	  }
	
	  .breadcrumbs > span > span > span:first-of-type,
	  .post-type-bc{
		opacity:0.5;
	  }
	
	  #breadcrumbs > span {
		display:flex;
		  flex-wrap:wrap;
		gap:var(--gutter-xs);
	  }
	
	  #breadcrumbs a {
		color:var(--secondary-color);
	  }
	
	  .breadcrumb_last {
		font-weight:600;
		opacity:1 !important;
	  }
	
	.hero-services {
	  padding:var(--gutter-xxl) 0;
	  overflow:hidden;
	  min-height:650px;
	}
	
	.hero-services .container {
	  display:grid;
	  grid-template-columns:2fr 1fr;
	  gap:var(--gutter-m);
	}
	
	.hero-services h4 {
	  margin-top:var(--gutter-xs);
	  margin-bottom:var(--gutter-xs);
	}
	
	.button-group {
	  display:flex;
	  flex-wrap:wrap;
	  gap:var(--gutter-xs);
	}
	
	.service-icon-holder {
	  position:relative;
	}
	
	.service-icon-holder img{
	  width:130%;
	  height:auto;
	  position:absolute;
	  top:var(--gutter-s);
	}
	
	@media only screen and (max-width: 1200px) {
	  .hero-services {
		padding-top:8rem;
		position:relative;
	  }
	
	  .hero-services .container {
	  grid-template-columns:100%;
	  }
	
	  .hero-services .container .right {
		position:absolute;
		bottom:-40px;;
		right:-40px;
		width:50%;
		z-index:8;
	  }
	
	  .hero-services .container .right img {
		position:initial;
		opacity:0.2;
	  }
	
	  .hero-services .container .left {
		z-index:9;
	  }
	}

/* =================================================================
Slider Gallery
================================================================= */
    .slider-gallery {
        margin-bottom:var(--gutter-xxl);
    }
	.slider-gallery .swiper-pagination-fraction {
    width:auto;
}

.sliderGallery .swiper-slide {
    border-radius:var(--radius-m);
    height:300px;
}

.sliderGallery img {
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:var(--radius-m);
}

@media only screen and (max-width: 800px) {
	.slider-nav {
		justify-content:flex-start;
	}
}

/* =================================================================
Blog Posts Grid
================================================================= */
.posts-hero {
	padding-top:8rem;
	padding-bottom:8rem;
}

.post-grid-wrapper {
	margin-bottom:var(--gutter-xxl);
}

.posts-grid {
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:var(--gutter-s);
	margin-top:-5rem
}

.post-card {
	background-color:white;
	border-radius:var(--radius-m);
	box-shadow:var(--box-shadow);
}

.post-card a {
	display:flex;
	flex-direction:column;
	height:100%;
	padding:var(--gutter-s);
	color:var(--quaternary-colo);
}

.post-card .post-meta {
	margin-top:auto;
	padding-top:var(--gutter-xs);
	display:flex;
	slign-items:center;
	justify-content:space-between;
	gap:var(--gutter-xs);
}

.post-category {
	font-weight:var(--fw-600);
}

.posts-hero form {
	display:flex;
	margin-top: var(--gutter-xxl);
}

.searchandfilter ul {
	padding:0;
}

.sf-level-0 input {
	display:none;
}

.searchandfilter ul li.sf-field-post-meta-blog_post_or_event,
.searchandfilter ul li.sf-field-taxonomy-spotlights_categories {
	padding:0;
}

.sf-field-post-meta-blog_post_or_event > ul,
.sf-field-taxonomy-spotlights_categories > ul {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	align-items:center;
	gap:0;
	padding:0;
	background-color:white;
	padding:6px;
	border-radius:var(--radius-l);
}

.sf-field-post-meta-blog_post_or_event > ul li.sf-level-0,
.sf-field-taxonomy-spotlights_categories > ul li.sf-level-0 {
	padding:0;
}

.searchandfilter ul li.sf-field-post-meta-blog_post_or_event > ul li > label,
.searchandfilter ul li.sf-field-taxonomy-spotlights_categories > ul li > label {
	padding:12px 24px;
	padding-left:24px;
	color:var(--quaternary-colo);
	border-radius:var(--radius-l);
	text-align:center;
	cursor:pointer;
}

.searchandfilter ul li.sf-field-post-meta-blog_post_or_event ul li.sf-option-active label,
.searchandfilter ul li.sf-field-taxonomy-spotlights_categories ul li.sf-option-active label {
	background-color:var(--primary-color);
	color:white;
}

.pagination {
	grid-column:1 / 4;
	display: flex;
justify-content: center;
gap: var(--gutter-xs);
}

.page-numbers {
	background-color:var(--tertiary-color);
	height:45px;
	width:45px;
	display:flex;
	justify-content:center;
	align-items:center;
	color:var(--secondary-color);
	border-radius:var(--radius-l);
}

.page-numbers.current {
	background-color:var(--secondary-color);
	color:white;
}

.next.page-numbers,
.prev.page-numbers {
	background-color:transparent;
}

.next.page-numbers img,
.prev.page-numbers img {
	width:15px;
}

.prev.page-numbers img {
	transform:rotate(180deg);
}
@media only screen and (max-width: 1300px) {
.sf-field-post-meta-blog_post_or_event > ul, .sf-field-taxonomy-spotlights_categories > ul {
		flex-wrap: wrap;
		background-color: transparent;
		gap: 8px;
}

.searchandfilter ul li.sf-field-post-meta-blog_post_or_event > ul li > label, .searchandfilter ul li.sf-field-taxonomy-spotlights_categories > ul li > label {
	background-color: white;
}
}

@media only screen and (max-width: 1000px) {
	.posts-grid {
	grid-template-columns: 1fr 1fr;
	}

	.pagination {
	grid-column:1 / 3;
	}
}

@media only screen and (max-width: 760px) {
	.posts-grid {
	grid-template-columns:1fr;
	}

	.pagination {
	grid-column:1 / 2;
	}

}




/* =================================================================
Single Post
================================================================= */
.entry .hero-services .left .post-meta {
	margin-top:var(--gutter-m);
	display:flex;
	align-items:center;
	gap:var(--gutter-s);
	flex-wrap: wrap;
}

.entry .hero-services .left .post-meta .post-category,
.entry .hero-services .left .post-meta .post-primary-category {
	background-color:white;
	padding:12px 24px;
	border-radius:var(--radius-l);
	box-shadow:var(--box-shadow);
	color:var(--quaternary-color);
	font-weight:500;
	transition: all .3s ease-in-out;
}

.entry .hero-services .left .post-meta .post-primary-category {
	background-color:var(--primary-color);
	color:white;
}

.entry .hero-services .left .post-meta .post-category:hover,
.entry .hero-services .left .post-meta .post-primary-category:hover {
	background-color:var(--secondary-color);
	color:white;
}

.entry-content {
	max-width:1000px;
	margin:var(--gutter-xxl) auto;
}

.related-posts {
	margin-bottom:var(--gutter-xxl);
}
.related-posts .related-posts-wrap {
display:grid;
grid-template-columns:1fr 1fr 1fr;
gap:var(--gutter-s);
}

@media only screen and (max-width: 1000px) {
	.related-posts .related-posts-wrap {
		grid-template-columns:1fr 1fr;
	}
}

@media only screen and (max-width: 760px) {
	.related-posts .related-posts-wrap {
		grid-template-columns:1fr;
	}
}

/* =================================================================
References
================================================================= */
.references {
	margin-bottom:var(--gutter-xxl);
	color:var(--secondary-color);
}
.references .container {
background-color:var(--tertiary-color);
border-radius:var(--radius-m);
padding:var(--gutter-l);
}

.reference-list {
list-style:none;
padding:0;
margin:0;
margin-top:var(--gutter-s);
}

.reference-list .reference-link {
margin-bottom:var(--gutter-s);
}

.reference-list .reference-link a {
color:var(--secondary-color);
font-weight:var(--fw-500);
text-decoration:underline;
}

/* =================================================================
Contact Form
================================================================= */
.contact-form .container {
	max-width:950px;
}

.contact-form h2 {
	text-align:Center;
}
.form-wrapper {
display: grid;
grid-template-columns: 1fr 1fr;
gap: var(--gutter-xs);
}

.col-max {
grid-column: 1 / 3;
}

/* =================================================================
Services Meta
================================================================= */
.services-meta  {
	margin-bottom:var(--gutter-xxl);
}
.services-meta .container {
display:grid;
grid-template-columns:1fr 1fr;
gap:var(--gutter-s);
}

.services-meta .container > div {
background-color:var(--tertiary-color);
padding:var(--gutter-s);
color:var(--secondary-color);
border-radius:var(--radius-m);
text-align:center;
}

.services-meta .container .button-group {
justify-content:center;
margin-top:var(--gutter-xs);
}

@media only screen and (max-width: 800px) {
.services-meta .container {
display:grid;
grid-template-columns:1fr;
}
}

/* =================================================================
Gallery
================================================================= */
#lightbox {
	display: flex;
	position: fixed;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	width:100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	z-index:99;
	align-items:center;
	justify-content:center;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
	pointer-events:none;
  }
  
  #lightbox.show {
	opacity: 1;
	pointer-events:auto;
  }

  .gallery-image-holder {
    width:60%;
    height:60%;
  }
  
  #lightbox-img {
	  width: 100%;
	  height: 100%;
	  object-fit: cover;
	  border-radius:var(--radius-m);
      display: block;
      margin-bottom: var(--gutter-xs);
  }

  #lightbox-caption {
    background-color: white;
    border-radius: var(--radius-l);
    padding: 8px 16px;
  }
  
  .overflow-hidden-class {
	  overflow:hidden;
  }
  
  @media only screen and (max-width: 760px) {
    .gallery-image-holder {
        width:90%;
        height:auto;
      }

	  #lightbox-img {
	  width: 100%;
	  height: 100%;
	  object-fit: contain;
	  border-radius:0;
  }

  #lightbox-caption {
    border-radius: 0;
  }
  }

/* =================================================================
Footer
================================================================= */
  .site-footer {
	background-color:var(--secondary-color);
	padding:var(--gutter-xl) 0 var(--gutter-m) 0;
}

.site-footer .container {
	display:grid;
	grid-template-columns:3fr 1fr 1fr 1fr 1fr;
	gap:var(--gutter-s);
}

.site-footer .container ul {
	margin-top:var(--gutter-s);
}

.site-footer .container ul {
	list-style:none;
	padding:0;
	margin-left:0;
}

.site-footer .container a {
	color:white;
}

.site-footer .container a:hover {
	color:var(--primary-color);
}

.site-footer .container .col h4 {
	margin-bottom:var(--gutter-s);
}

.site-footer .container.copyright {
	margin-top:var(--gutter-m);
	padding-top:var(--gutter-m);
	border-top:1px solid rgb(27, 158, 224, 0.4);
	display:flex;
	justify-content:space-between;
	align-items:center;
	color:white;
}

@media only screen and (max-width: 950px) {
.site-footer {
	padding:var(--gutter-m) 0;
}
.site-footer .container {
	grid-template-columns:1fr;
}

.site-footer .col .contact-info,
.site-footer .col .footer-navigation  {
max-height:0;
overflow: hidden;
transition: max-height 0.3s ease-out;
}

.site-footer .col h5 {
cursor: pointer;
display:flex;
justify-content:space-between;
align-items:center;
gap:var(--gutter-xs);
}

.site-footer .col:first-of-type h5:after {
display:none;
}

.site-footer .col h5:after {
content:"";
width:15px;
height:15px;
background-image:url(/wp-content/themes/epistem/assets/images/icons/chevron.svg);
background-size:contain;
background-repeat:no-repeat;
background-position:center;
transform:rotate(90deg);
transition:.3s ease-in-out;
}

.site-footer .col.active h5:after {
transform:rotate(270deg);
}

.site-footer .col.active .contact-info,
.site-footer .col.active .footer-navigation {
max-height: 1000px;
}
}

/* =================================================================
Testimonails Slider
================================================================= */
.testimonialsSlider .slider-card {
    aspect-ratio: auto;
}

.testimonialsSlider .slider-card p {
    font-style: italic;
    color:var(--quaternary-color);
}

.testimonialsSlider .slider-card span {
    font-size:1.2rem;
    margin-top:var(--gutter-xs);
}

/* =================================================================
Meet the team
================================================================= */
.meet-the-team  {
    margin-bottom:var(--gutter-m);
 }

 .meet-the-team .fullwidth-title-button {
border-bottom:none;
padding-bottom:0;
 }

.meet-the-team .slider-card {
    background-color:white;
    border-radius:var(--radius-m);
}

.meet-the-team .slider-card .team-details {
    padding:var(--gutter-s);
}

.meet-the-team .slider-card .team-img {
    background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,0) 1%, rgba(27,158,224,0.1) 100%);
padding-top:var(--gutter-xs);
}

.meet-the-team .slider-card img {
    width:100%;
    height:100%;
    object-fit:contain;
    display:block;
}

.meet-the-team-holder {
    display:grid;
    grid-template-columns:1fr auto;
    gap:var(--gutter-s);
    margin-top:auto;
}

.meet-the-team-holder .slider-nav {
    justify-content: flex-end;
    align-items: center;
    margin-bottom:auto;
}

.multiswitch {
    border:none;
    padding:8px;
    margin:0;
    background-color:white;
    border-radius:var(--radius-l);
}

.slide-container {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
}

.slide-container input[type=radio] {
    display:none;
}

.slide-container label {
    padding:12px 24px;
    display:block;
    text-align:center;
    border-radius:var(--radius-l);
}

.slide-container input[type=radio]:checked + label {
    background-color:var(--primary-color);
    color:white;
}

@media only screen and (max-width: 600px) {
    .meet-the-team-holder {
        grid-template-columns:1fr;
    }

    .multiswitch {
        background-color:transparent;
        padding:0;
    }
}


/* child pages */

	.child-pages {
		flex-direction: row;
		gap:var(--gutter-xs);
		flex-wrap:wrap;
    list-style: none;
    padding: 0;
    margin: 0;
		padding-top:var(--gutter-m);
	}

.child-pages li {
			margin-bottom:var(--gutter-xs);
		}
	
	.child-pages li a {
		padding:8px 12px;
		border-radius:var(--radius-l);
		background-color:var(--primary-color);
		color:white;
		transition:background-color .3s ease-in-out;
	}
	
	.child-pages li a:hover {
		background-color:var(--secondary-color);
	}
	
	@media only screen and (max-width: 800px) {
		
		.child-pages li:first-of-type {
			width:100%;
		}
	}


/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	overflow: hidden;
	position: absolute !important;
	word-wrap: normal !important;
}